<?xml version="1.0" encoding="utf-8"?>
<Couleurs>
  <Couleurs id="1">
		<zero>A0A0A0</zero>
		<un>A0A0A0</un>
		<deux>A0A0A0</deux>
		<trois>A0A0A0</trois>
		<quatre>A0A0A0</quatre>
		<cinq>A0A0A0</cinq>
		<six>CC8B63</six>
		<sept>CC8B63</sept>
		<huit>CC8B63</huit>
		<neuf>CC8B63</neuf>
		<dix>FF6A00</dix>
		<onze>FF6A00</onze>
		<douze>FF6A00</douze>
		<treize>FF6A00</treize>
		<quatorze>FF6A00</quatorze>
		<quinze>D30000</quinze>
		<seize>D30000</seize>
		<dixsept>D30000</dixsept>
		<dixhuit>D30000</dixhuit>
		<dixneuf>D30000</dixneuf>
		<vingt>D30000</vingt>
  </Couleurs>
</Couleurs>
